Bug 96922 - solve jdk1.5 incompatibility in jakarta-commons-pool
Summary: solve jdk1.5 incompatibility in jakarta-commons-pool
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Stefan Walter
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-07 17:00 UTC by toha
Modified: 2006-05-21 14:29 UTC (History)
0 users

See Also:


Attachments
file.diff (1.10 KB, patch)
2006-05-07 17:00 UTC, toha
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description toha 2006-05-07 17:00:34 UTC
	Solve jdk1.5 incompatibility in jakarta-commons-pool.

Fix: pub patch-build.xml file into files directory.
patch-build.xml:
Comment 1 Stefan Walter freebsd_committer 2006-05-16 15:47:36 UTC
Responsible Changed
From-To: freebsd-ports-bugs->stefan

Take.
Comment 2 Stefan Walter freebsd_committer 2006-05-21 14:29:01 UTC
State Changed
From-To: open->closed

Committed, thanks!